function produ(x,per)
{
if(x.id!="MP"){
document.billform.elements[1].name = "mprimH00"
document.billform.elements[1].value = x.value
document.billform.action = "http://cg.inhedo.com/cgi-bin/mprim.cgi"
}
else
{
document.billform.elements[1].name = "mpappH00"
document.billform.elements[1].value = x.value
document.billform.action = "http://cg.inhedo.com/cgi-bin/mpapp.cgi"
}
document.billform.submit() 
}

